Frage von Regigigas, 92

Canary Mod für die Minecraft Version 1.9?

Hallo Community! Ich brauche wirklich dringend Hilfe! Ich habe schon immer davon geträumt Plugins zu schreiben und habe mir jetzt ein Buch davon gekauft. Es heißt Programmieren lerben mit Minecraft Plugins. Hier wird beschrieben wie man seine eigenen Plugins mit Canary Mod macht. Nun ich habe aber bisher nur mit Bukkit/Spigot gearbeitet und jetzt habe ich mal geguckt und wenn ich das richtig gesehen habe gibt es keine Canary Mod Version für 1.9! Das wäre echt ne Katastrophe denn ich habe mit meinen Freunden schon einen 1.9 Server gemacht und wenn es kein Canary Mod für 1.9 gibt oder micht mehr geben wird wäre der kauf des Buches unnötig gewesen. Deswegen könnt ihr mir bitte sagen ob ich irgendwo die Canary Mod für die 1.9 finde ich brauche sie unbedingt!!! :(

Antwort
von goingin, 92

Wahrscheinlich ist es noch nicht draussen. 1.9 optifine ist ja auch noch nicht offiziell draußen. ALSO:Abwarten und schon mal vor lernen ;-)

Kommentar von Regigigas ,

Okay danke! Also denkst du schon das der Canary Mod für die 1.9 kommen wird? Denn ich war etwas beunruhigt da die letzte Version ja schon etwas her ist.

Kommentar von goingin ,

ja ich bin mir relativ sicher es braucht halt seine zeit

Antwort
von phragt, 78

Die Entwickler des Canary Mods arbeiten derzeit wahrscheinlich an einer Version für 1.9, du solltest Geduld haben.

Antwort
von Regigigas, 68

Okay danke! Also denkt ihr schon das der Canary Mod für die 1.9 mit ziemlicher Sicherheit kommen wird? Denn ich war etwas beunruhigt da die letzte Version ja schon etwas her ist und habe eventuell befürchtet dass das Projekt eingestellt wurde.

Keine passende Antwort gefunden?

Fragen Sie die Community